maxserv/magento-module-yoastseo 1.0.2

Yoast SEO integration by MaxServ

Type

magento2-module

License

GPL-3.0

Requires
Requires (dev)

None

Suggests

None

Provides

None

Conflicts

None

Replaces

None

MaxServ_YoastSeo

Introduction

We have developed this advanced SEO module in close cooperation with YOAST. It incorporates the YOAST library into Magento2.

Requirements

Magento 2.1.*

Installation

Register the repository:

#command line
$ composer repositories.magento-module-yoastseo '{"type": "vcs", "url": "[email protected]:Yoast/magento-seo.git"}'

# OR

#composer.json
respositories: [
    ...
    {
        "type": "vcs",
        "url": "[email protected]:Yoast/magento-seo.git"
    },
    ...
]

Then install the module:

$ composer require maxserv/magento-module-yoastseo